Bug 659112 - Please update python-sqlobject to version 0.15
Summary: Please update python-sqlobject to version 0.15
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: python-sqlobject
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-01 23:03 UTC by Volker Fröhlich
Modified: 2016-09-20 02:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-18 01:01:39 UTC
Type: ---


Attachments (Terms of Use)

Description Volker Fröhlich 2010-12-01 23:03:11 UTC
Please update python-sqlobject to version 0.16, if possible.

Comment 1 Volker Fröhlich 2011-01-18 01:01:39 UTC
I was wrong, the current version is 0.15, but 0.14 in Rawhide is good enough for me.

Comment 2 Toshio Ernie Kuratomi 2011-01-18 02:06:41 UTC
Updated to 0.15 in rawhide.  Sorry it took so long.


Note You need to log in before you can comment on or make changes to this bug.